Bug 854517 - QuickStart OGM: Wrong upstream URL in the README file
QuickStart OGM: Wrong upstream URL in the README file
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Templates (Show other bugs)
2.x
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Linqing Lu
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-05 04:45 EDT by Attila Nagy
Modified: 2015-05-14 22:04 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-17 17:29:06 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Attila Nagy 2012-09-05 04:45:16 EDT
Description of problem: QuickStart OGM Kitchensink has wrong upstream URL in the README file


Version-Release number of selected component (if applicable):


How reproducible: Always


Steps to Reproduce:
1. Visit https://github.com/openshift/openshift-ogm-quickstart

  
Actual results: README.md has the following line

git remote add upstream -m master git://github.com/lulinqing/openshift-ogm-quickstart.git


Expected results: It should be

git remote add upstream -m master git://github.com/openshift/openshift-ogm-quickstart.git


Additional info: Pull request has been already sent with the fix
https://github.com/openshift/openshift-ogm-quickstart/pull/1
Comment 1 Dan McPherson 2012-09-05 10:57:09 EDT
Merged.

Note You need to log in before you can comment on or make changes to this bug.